[Packer_Compress:zip]
winrar:-m0=Bez kompresie
winrar:-m1=Rýchlejšia
winrar:-m2=Rýchla
winrar:-m3=Normálna
winrar:-m4=Dobrá kompresia
winrar:-m5=Maximálna kompresia
; "#½" - toto je "="
7z:-mx#½0=Bez kompresie
7z:-mx#½1=Rýchlejšia
7z:-mx#½3=Rýchla
7z:-mx#½5=Normálna 
7z:-mx#½7=Maximálna kompresia
7z:-mx#½9=Ultra kompresia

[Packer_SFX:zip]
:Zip.SFX=Zip (32-bit)
:Zip64.SFX=Zip (64-bit)

[Packer_Errs:zip]
:1=Varovanie! Našli sa drobné chyby.
:2=Došlo ku kritickej chybe!
winrar:3=Pri rozbalení sa vyskytla CRC chyba!
winrar:4=Pokus o zmenu v zamknutom súbore!
winrar:5=Došlo k chybe pri zápise na disk!
winrar:6=Došlo k chybe pri optváraní súbora!
:7=Chyba pri upresnení parametra v príkazovom riadkun!
:8=Nie je dostatok pamäte pre vykonanie operácie!
winrar:9=Chyba pri vytvorení súboru!
:255=Operácia bola prerušená používateľom!
